.text12 {
	font-size: 12px;
	line-height: 20px;
	color: #333333;
}
HTML{
	overflow-y: scroll;
}
.copyright {  font-size: 10px; color: #666666}
.midashi {  font-size: 16px; line-height: 20px; color: #FF9933}
.text14 {  font-size: 14px; line-height: 18px; color: #333333}
.rule {  font-size: 12px; line-height: 24px; color: #333333}
.text_qa {  font-size: 14px; line-height: 22px; color: #333333}
